\name{HiC.Toy.Data}
\alias{HiC.Toy.Data}
\docType{data}
\title{
HiC Toy Data: IMR90 Combined 12 Cells, Fragment 15060-15069.
}
\description{
This is the toy data. It include the Hi-C data for Fragment 15060-15069
}
\usage{data(HiC.Toy.Data)}
\format{
  A data frame with 45 observations on the following 4 variables.
  \describe{
    \item{\code{frag1}}{a numeric vector. The first fragment ID}
    \item{\code{frag2}}{a numeric vector. The second fragment ID}
    \item{\code{observeCount}}{Observed frequencies}
    \item{\code{expectCount}}{Expected frequencies}
  }
}
\details{
This is the toy data. It include the Hi-C data for Fragment 15060-15069 for combined 12 IMR90 cells in Jin et al (2014)'s paper.
}
\source{
The data may be downloaded from HiView browser. http://www.unc.edu/~xuzheng/HiCBrowser/Part6_HiC_Browser/
}
\references{
Jin et al (2014), Nature, A high-resolution map of the three-dimensional chromatin interactome in human cells.
}
\examples{
# to show it.
data(HiC.Toy.Data)
}
\keyword{datasets}
